%define upstreamid 20070903

Summary: Danish hyphenation rules
Name: hyphen-da
Version: 0.%{upstreamid}
Release: %mkrel 11
Source: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_da_DK.zip
Group: Text tools
URL: http://wiki.services.openoffice.org/wiki/Dictionaries
License: LGPLv2+
BuildArch: noarch
Requires: hyphen
Requires: locales-da

%description
Danish hyphenation rules.

%prep
%setup -q -c -n hyphen-da
chmod 644 *

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p hyph_da_DK.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%files
%doc README_hyph_da_DK.txt
%{_datadir}/hyphen/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.20070903-11.mga10
+ Revision: 2196969
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 0.20070903-10.mga9
+ Revision: 1801262
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 0.20070903-9.mga8
+ Revision: 1490836
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.20070903-8.mga7
+ Revision: 1262445
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.20070903-7.mga6
+ Revision: 947529
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20070903-6.mga5
+ Revision: 748379
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20070903-5.mga5
+ Revision: 680348
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.20070903-4.mga4
+ Revision: 522952
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20070903-3.mga3
+ Revision: 406153
- requires locales-hyphen-da (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20070903-2.mga3
+ Revision: 353855
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20070903-1.mga1
+ Revision: 69978
- fix group
- fix permissions
- imported package hyphen-da


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20070903-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20070903-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20070903-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Oct 06 2008 Caolan McNamara <caolanm@redhat.com> - 0.20070903-1
- latest version

* Fri Nov 23 2007 Caolan McNamara <caolanm@redhat.com> - 0.20040402-1
- initial version
